<<<<<<< HEAD
# Keil uVision project files
*.uvproj
*.uvprojx
*.uvopt
*.uvoptx
*.mdklaunch

# Build output
*.axf
*.crf
*.o
*.d
*.hex
*.bin
*.lst
*.map
*.htm
*.h51
*.lnp
*.sct

# Debug files
*.dbg*
*.ini

# User files
*.plg
*.bak
*.log

# IDE files
.vscode/
.idea/

# System files
Thumbs.db
.DS_Store

# Large files
sdram_map.xlsx

# Middleware libraries
Middlewares/
Utilities/

# USB files
USB_DEVICE/
USB_HOST/

# MDK-ARM directory
MDK-ARM/

# STM32CubeMX files
*.ioc

# Build directories
build/
debug/
release/
=======
# ---> uVision
# git ignore file for Keil µVision Project

# µVision 5 and µVision 4 Project screen layout file
*.uvguix.*
*.uvgui.*

# Listing Files
*.i
*.lst
*.m51
*.m66
*.map

# Object Files
*.axf
*.b[0-2][0-9]
*.b3[0-1]
*.bak
*.build_log.htm
*.crf
*.d
*.dep
*.elf
*.htm
*.iex
*.lnp
*.o
*.obj
*.sbr

# Firmware Files
*.bin
*.h86
*.hex

# Build Files
.bat

# Debugger Files
.ini

# JLink Files
JLinkLog.txt

# Other Files

>>>>>>> 9d6744208ee3694dd91395ed7d7ce03661f00d33
